InstallSupportImpl_Download_Estabilish=Establishing a connection ...
UpdateUnitProviderImpl_FormatCheckingForUpdates=Checking for updates in {0}... 
InstallSupportImpl_Validate_CorruptedNBM=Cannot read NBM {0}
InstallSupportImpl_TurnOnTimeout=timeout of loading {0}
InstallSupportImpl_NullSource=Source URL for module "{0}" is null, most likely "distribution" attribute is set to the empty string in the UC catalog.\n\
        See also http://www.netbeans.org/issues/show_bug.cgi?id=153799 for more details.
InstallSupportImpl_Download_Unavailable=Cannot access {0}
OperationSupportImpl_Custom_Uninstall=Uninstalling {0}
OperationSupportImpl_Custom_Install=Installing {0}

UpdateUnitFactory_Libraries_Category=Libraries
UpdateUnitFactory_Bridges_Category=Bridges
UpdateUnitFactory_Unsorted_Category=Uncategorized
UpdateElementImpl_Feature_CategoryName=Features

FeatureUpdateUnitImpl_ContainedModule=<p><font size="-1" color="black"><b>Module installed:</b> <br/> {0}</font></p>
FeatureUpdateUnitImpl_ContainedModules=<p><font size="-1" color="black"><b>Modules installed:</b> <br/> {0}</font></p>
FeatureUpdateUnitImpl_MissingModule=<p><font size="-1" color="gray"><b>Module not yet installed:</b> <br/> {0}</font></p>
FeatureUpdateUnitImpl_MissingModules=<p><font size="-1" color="gray"><b>Modules not yet installed:</b> <br/> {0}</font></p>
FeatureUpdateUnitImpl_UpdatableModule=<p><font size="-1" color="green"><b>New module offered by the plugin:</b> <br/> {0}</font></p>
FeatureUpdateUnitImpl_UpdatableModules=<p><font size="-1" color="green"><b>New modules offered by the plugin:</b> <br/> {0}</font></p>
